##### PREDEFINITIONS #####
%define	name	komparator
%define	version	0.8
%define	release	%mkrel 1


##### HEADER #####
Name:		%{name}
Summary:	A KDE application for synchronizing directories.
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Productivity/Archiving/Backup
Source:		%{name}-%{version}.tar.bz2

BuildRoot: %{_tmppath}/build-root-%{name}
Url: http://komparator.sf.net
BuildRequires:	kdelibs-devel

##### DESCRIPTION #####
%description
Komparator is a KDE application that searches and synchronizes two directories.
It discovers duplicate, newer or missing files and empty folders.
It can be used with all kioslave protocols, like smb://, ftp:// or media:/.


##### CONFIGURE, MAKE & INSTALL #####
%prep
%setup -q

%build
%configure_kde3
%make

%install
rm -rf %{buildroot}
%{makeinstall_std}


##### CLEAN #####
%clean
rm -rf %{buildroot}


##### FILES #####
%files
%defattr(-,root,root,0755)
%{_kde3_bindir}/komparator
%{_kde3_datadir}/applnk/Utilities/komparator.desktop
%{_kde3_datadir}/doc/HTML/*/komparator/*
%{_kde3_datadir}/icons/hicolor/*/apps/komparator.png
%{_kde3_datadir}/icons/hicolor/*/apps/komparator_working.mng
%{_kde3_datadir}/locale/*/LC_MESSAGES/komparator.mo


##### CHANGELOG #####
%changelog
* Fri Jan 09 2009 Oliver Burger <rpm@mandrivauser.de> 0.8-1mud2009.0
- new version 0.8

* Thu Apr 10 2008 Oliver Burger <rpm@mandrivauser.de> 0.5-1mud2008.1
- Rebuild for 2008.1

* Sat Oct 20 2007 Oliver Burger <rpm@mandrivauser.de> 0.5-1mud2008.0
- Rebuild for 2008.0

* Thu Apr 26 2007 Oliver Burger <rpm@mandrivauser.de> 0.5-1mud2007.1
- First Build for 2007.1
